MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002033VCMIAI - Battlespublic2015-01-09 18:082016-04-07 13:39
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.98d 
Summary0002033: Firewall - 2 stek in 2 geks not work?
Descriptiondid not cause any damage when they became a wall asshole
TagsNo tags attached.
Attached Filespng file icon Firewall.PNG [^] (52,088 bytes) 2015-01-09 18:08

- Relationships

-  Notes
(0005716)
Povelitel (updater)
2015-04-11 16:04

Если двухклеточные хвостом становятся на стенку то она им не наносит урона
(0005723)
AVS (administrator)
2015-04-12 05:31

Implmemnted in PR 100, https://github.com/vcmi/vcmi/pull/100 [^]

- Issue History
Date Modified Username Field Change
2015-01-09 18:08 Povelitel New Issue
2015-01-09 18:08 Povelitel Status new => assigned
2015-01-09 18:08 Povelitel Assigned To => Tow
2015-01-09 18:08 Povelitel File Added: Firewall.PNG
2015-04-11 16:03 Povelitel Assigned To Tow => AVS
2015-04-11 16:04 Povelitel Note Added: 0005716
2015-04-12 05:31 AVS Note Added: 0005723
2015-08-24 13:42 Povelitel Status assigned => resolved
2015-08-24 13:42 Povelitel Fixed in Version => 0.98d
2015-08-24 13:42 Povelitel Resolution open => fixed
2016-04-07 13:39 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean